Bug 440665 - assertion: '!error || (plock && error == -EINPROGRESS)'
Summary: assertion: '!error || (plock && error == -EINPROGRESS)'
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: David Teigland
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 432707
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 13:23 UTC by Benjamin Kahn
Modified: 2010-01-12 03:20 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0284
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 20:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0284 normal SHIPPED_LIVE GFS-kernel bug fix update 2008-05-29 20:06:44 UTC

Description Benjamin Kahn 2008-04-04 13:23:02 UTC
This bug has been copied from bug #432707 and has been proposed
to be backported to er- z-stream (EUS).

Comment 5 Chris Feist 2008-05-05 20:51:05 UTC
I've built the latest fix into GFS-kernel-2.6.9-75.18

Comment 8 errata-xmlrpc 2008-05-29 20:06:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0284.html



Note You need to log in before you can comment on or make changes to this bug.